gsw_specvol_anom {gsw} | R Documentation

## Specific volume anomaly

### Description

Specific volume anomaly

### Usage

    gsw_specvol_anom(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Specific volume anomaly [ m^3/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_specvol_anom.html

### See Also

Specific volume itself is given by `gsw_specvol` and `gsw_specvol_t_exact`.

### Examples

    gsw_specvol_anom(34.7118, 28.8099, 10) # 6.01005694856401e-6

[Package gsw version 1.0-3 Index]